/*Nucleus tweaks by Lee Moran, University Star design editor 2013-14*/
/* Wrapper for all fields. */

.field {
}


/* Field labels - these are h2 in Adaptivetheme */

.field-label {
}

.field-items {
}



.field-name-field-author-title {
  font-size:10px;
  font-weight:normal;
  margin-bottom:5px;
  border-style:solid;
  border-bottom-width:1px;
  border-color:#cdcdcd;
}


.field-name-field-illustration-credit { font-size:10px; }
.field-name-field-section {
  font-size:10px; float:right;
} .field-name-field-photo-credit a { font-size:10px; }


.field-name-field-illustration-credit {
  margin-bottom: 5px;
  border-style: solid;
  border-bottom-width: 1px;
  border-color: #cdcdcd;
}


.field-item-taxonomy {
  font-size:10px;
  font-weight:700;
}

.field-lable-above .field-label {
}

.field-lable-inline .field-label {
  display: inline;
}


.field-name-field-author {
  font-size:10px;
}

.field-name-body {
  margin-bottom:20px;
  padding-bottom:5px;
}

/*Prevents vertical photos from breaking out of teasers in list view*/
.field-name-field-photo img {
  width:auto !important;
  height:220px !important;
}



/*Keeps photos consistently sized in articles*/
.field-name-field-photo a img {
  width:350px !important;
  height:auto !important;
}


/*I know !important tags are bad, deal with it*/

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}


/* Imagefields */


/* Use "datetime" when creating new CCK date fields. */

.field-type-datetime {
}

/* Filefield field. */

.field-type-filefield {
}

/* Node reference field. */

.field-type-nodereference {
}

/* User reference field. */

.field-type-userreference {
}

/* Number fields. */

.field-type-number-decimal {
}


.field-type-number-float {
}


.field-type-number-integer {
}

/* Text fields. */

.field-type-text {
}


.field-type-text-long {
}



/* Term reference fields. */

.field-type-taxonomy-term-reference .field-label {
  float: left; margin:0px; font-size:10px;
}


.field-type-taxonomy-term-reference ul {
  float: none !important;
  margin: 0;
  padding: 0;
}


.field-type-taxonomy-term-reference ul li {
  display: inline;
  list-style: none;
  padding: 0 .5em 0 0;
}

/* Imagefield skinr settings */

.ai-l .field-type-image {
  margin: 4px 20px 10px 0;
}


.ai-r .field-type-image {
  margin: 4px 0 10px 20px;
}


.ai-b,
.ai-b .block-inner,
.ai-b .block-content {
}


.ai-b .block-content p,
.ai-b .block-content div.field-type-image {
}
